Article ID: 120889, created on Apr 4, 2014, last review on May 29, 2015

  • Applies to:
  • Odin Business Automation Standard 4.5

Symptoms

Bank responses to a sent batch with the error message:

IDENTIFIER PRESENTER REQUIRED:InitgPty-Id-OrgId-Othr-IdInitgPty-Id-PrvtId-Othr-Id

Cause

Such behavior was classified as the software issue PBAS-29321 and was fixed in OBAS 4.5.2 release.

Resolution

Upgrade OBAS to the latest version.

Hotfix for OBAS 4.5.1 CentOS5, 32-bit

To install the hotfix please upload the attached package to the OBAS 4.5.1 node and install it with the following commands:

# rpm -Uvh hspc-plugin-pp-bt-sepa-4.5.2-06.swsoft.i386.rpm  
# hspc-upgrade-manager --finish   

NOTE: after the hotfix installation the field "Organization ID" will be added to the plug-in configuration settings:

You must complete this field.

Search Words

IDENTIFIER PRESENTER REQUIRED

Organization ID

SEPA

400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 624ca542e40215e6f1d39170d8e7ec75 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF